Subject: Re: [PATCH net] indirect_call_wrapper: Fix typo in INDIRECT_CALL_$NR kerneldoc

From: Simon Horman <[email-masked]>
Date: Wed, 8 Nov 2023 16:45:42 -0500

On Tue, Nov 07, 2023 at 09:01:17AM +0100, Tobias Klauser wrote:
> Fix a small typo in the kerneldoc comment of the INDIRECT_CALL_$NR
> macro.
> 
> Signed-off-by: Tobias Klauser <[email-masked]>

Hi Tobias,

I am fine with this change but I don't think it fits the guidelines for
a bug fix. So I think it would be better targeted at net-next.

	Subject: [PATCH net-next] ...

If so, the following applies:

## Form letter - net-next-closed

The merge window for v6.7 has begun and therefore net-next is closed
for new drivers, features, code refactoring and optimizations.
We are currently accepting bug fixes only.

Please repost when net-next reopens after November 12th.

RFC patches sent for review only are obviously welcome at any time.

See: https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#development-cycle